Update Vcs-* headers.
[debian/jabref.git] / debian / compat
1 8